@charset "UTF-8";

/*=============================================

	common

==============================================*/

body{
	position:relative;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",Osaka,"メイリオ","Meiryo",Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:83%;
	/* background:url(/shared/images/bg_stripe_01.png) repeat 0 0; テスト用背景 */
	line-height:1.5;
}

a{outline:none;}

a:link,a:visited {color:#019df9;text-decoration:none;}
a:hover,a:active {color:#019df9;text-decoration:none;}

ul.space li{
	text-indent: 1em;
}

#all-wrap{
}

.wrap-bg-1{background:url(/shared/images/bg_flr_a.png) repeat-y 50% 0;}
.wrap-bg-1 #all-wrap-inner{background:url(/shared/images/bg_img_a.png) no-repeat 50% 100%;}

.wrap-bg-2{background:url(/shared/images/bg_flr_b.png) repeat-y 50% 0;}
.wrap-bg-2 #all-wrap-inner{background:url(/shared/images/bg_img_b.png) no-repeat 50% 100%;}

.wrap-bg-3{background:url(/shared/images/bg_flr_c.png) repeat-y 50% 0;}
.wrap-bg-3 #all-wrap-inner{background:url(/shared/images/bg_img_c.png) no-repeat 50% 100%;}

#all-wrap-content{
	background:url(/shared/images/bg_ami_01.png) repeat 0 0;
}

/* 2020.04 COVID19 対応 */

.txt-covid19{
  margin: 0 23px 23px 23px;
  padding: 18px;
  background: #ffffff;
  border: 2px solid #F00;
  color: #000;
}

/* commoncolor

blue : #019df9
gray : #e6e6e6

*/

/*=============================================

	header

==============================================*/

#header{
	width:100%;
	border-top:solid 5px #019df9;
	background:url(/shared/images/bg_header_01.png) repeat-x 0 0;
}

#header .inner{
	margin:0 auto;
	width:980px;
}

#header .identity{
	float:left;
	padding:33px 0;
	width:234px;
}

#header .glonav{
	float:right;
	padding-top:45px;
	width:625px;
}

#header .glonav li{
	float:left;
	margin-right:40px;
}

#header .glonav .last{
	margin-right:0;
}

#header .glonav li a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/*=============================================

	content

==============================================*/

#wrapper{
	margin:0 auto;
	width:980px;
}

#content{
	position:relative;
}

#content .content-inner{
}

.lyt-clm-one #content{
}

.lyt-clm-two #content{
	float:left;
	width:782px;
}

#content .inner-area{
	margin-bottom:30px;
	padding:18px 23px 23px;
	background:#ffffff;
}

#aside{
	float:right;
	width:188px;
}

#aside ul{
}

#aside ul li a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#aside ul li{
	background:#ffffff;
}

#aside ul li a:link,#aside ul li a:visited {color:#019df9;text-decoration:none;}
#aside ul li a:hover,#aside ul li a:active {color:#019df9;text-decoration:none;}

#aside .ttl{
	color:#ffffff;
	background:url(/shared/images/bg_lnav_ttl.gif) repeat-y 0 0;
}

#aside .ttl p{
	padding:10px 10px 10px 45px;
	font-weight:bold;
	line-height:1.2;
}

#aside .ttl-company p{background:url(/shared/images/icon_lnav_company.gif) no-repeat 0 0;}
#aside .ttl-campaign p{background:url(/shared/images/icon_lnav_campaign.gif) no-repeat 0 0;}
#aside .ttl-shop p{background:url(/shared/images/icon_lnav_shop.gif) no-repeat 0 0;}


#aside .bnr-01,
#aside .block-01{
	margin-bottom:10px;
	background:#ffffff;
}

#aside .bnr-01 a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#aside .block-01 a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#aside .menu-ptn-01{
	margin-bottom:10px;
	padding:10px 4px;
	border:solid 1px #e6e6e6;
	background:#ffffff;
}

#aside .menu-ptn-01 ul{
	border-top:solid 1px #019df9;
	border-left:solid 1px #019df9;
	border-right:solid 1px #019df9;
	overflow:hidden;
}

#aside .menu-ptn-01 li{
	border-bottom:solid 1px #019df9;
	overflow:hidden;
}

#aside .menu-ptn-01 li a{
	display:block;
	padding:15px 10px 15px 30px;
	font-weight:bold;
	line-height:1.2;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em;
}

#aside .menu-ptn-01 li a:hover{
	color:#ffffff;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em #019df9;
}

#aside .menu-ptn-01 .stay a{
	color:#ffffff;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em #019df9;
}

#aside .menu-ptn-02{
	margin-bottom:10px;
	padding:10px 4px;
	border:solid 1px #e6e6e6;
	background:#ffffff;
}

#aside .menu-ptn-02 ul{
}

#aside .menu-ptn-02 li{
	margin-bottom:10px;
}

#aside .menu-ptn-02 li a{
	display:block;
	padding:15px 10px 15px 30px;
	font-weight:bold;
	line-height:1.2;
	border:solid 1px #019df9;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em;
}

#aside .menu-ptn-02 li a:hover{
	color:#ffffff;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em #019df9;
}

#aside .menu-ptn-02 .stay a{
	color:#ffffff;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0.8em 1.2em #019df9;
}

#aside .menu-ptn-02 li .add-txt{
	display:block;
	padding:5px 5px 0 5px;
	font-size:86%;
}

/* breadcrumb */


#content .breadcrumb{
	margin-bottom:22px;
	padding:5px 5px;
	background:url(/shared/images/bg_ptn_02.gif) repeat 0 0;
}

#content .breadcrumb ul{
	padding-left:20px;
	background:url(/shared/images/icon_home.gif) no-repeat 0 0;
}

#content .breadcrumb ul li{
	display:inline;
	font-size:90%;
	line-height:1.2;
}


/* title */


#content .ttl-h1-01{
	padding:16px 0 16px 16px;
	background:url(/shared/images/bg_ptn_01.gif) repeat-x 0 100% #ffffff;
}

#content .ttl-h1-01 h1{
	padding-left:40px;
	height:30px;
	font-weight:bold;
	font-size:180%;
	line-height:1.2;
	overflow:hidden;
}

#content .ttl-company h1{background:url(/shared/images/icon_ttl_company.gif) no-repeat 0 0;}
#content .ttl-campaign h1{background:url(/shared/images/icon_ttl_campaign.gif) no-repeat 0 0;}
#content .ttl-shop h1{background:url(/shared/images/icon_ttl_shop.gif) no-repeat 0 0.1em;}

#content .ttl-h2-01{
	margin-bottom:20px;
	border-left:solid 10px #019df9;
}

#content .ttl-h2-01 h2{
	padding:10px;
	font-size:130%;
	font-weight:bold;
	line-height:1.2;
	border-top:solid 1px #e6e6e6;
	border-right:solid 1px #e6e6e6;
	border-bottom:solid 1px #e6e6e6;
}

#content .ttl-h3-01{
	margin-bottom:10px;
	padding-bottom:8px;
	border-bottom:solid 1px #e6e6e6;
}

#content .ttl-h3-01 h3{
	padding-left:15px;
	font-size:120%;
	font-weight:bold;
	color:#019df9;
	line-height:1.2;
	background:url(/shared/images/icon_arrow_02.gif) no-repeat 0 0.2em;
}

#content .ttl-sub{
	margin-bottom:15px;
	font-weight:bold;
}

/* module */


#content .text-area{
	margin-bottom:20px;
}

#content .text-area p{
	margin-bottom:20px;
}

#content .image-area{
	margin-bottom:20px;
}

#content .clm-ptn-01{
}

#content .clm-ptn-01 .left{
	float:left;
	width:600px;
}

#content .clm-ptn-01 .left .txt p{
	margin-bottom:20px;
}

#content .clm-ptn-01 .right{
	float:right;
	margin-left:10px;
	width:320px;
}

#content .lst-ptn-01{
	margin-bottom:20px;	
}

#content .lst-ptn-01 li{
	margin-bottom:20px;
	padding-left:20px;
	background:url(/shared/images/icon_bullet_01.png) no-repeat 0 0.4em;
}

#content .lst-ptn-02{
}

#content .lst-ptn-02 li{
	margin-bottom:8px;
	padding-left:10px;
	background:url(/shared/images/icon_arrow_03.gif) no-repeat 0 0.5em;
}

#content .lst-ptn-03{
	margin-bottom:20px;
}

#content .lst-ptn-03 li{
	margin-bottom:5px;
	padding-left:20px;
	background:url(/shared/images/icon_bullet_01.png) no-repeat 0 0.3em;
}

#content .tbl-data-01{
	margin-bottom:30px;
	border-top:1px solid #019df9;
	border-left:1px solid #019df9;
	width:100%;
}

#content .tbl-data-01 th{
	border-bottom:1px solid #ffffff;
}

#content .tbl-data-01 td{
	padding:10px;
	border-right:1px solid #019df9;
	border-bottom:1px solid #019df9;
}

#content .tbl-data-01 td a:link,#content .tbl-data-01 td a:visited {color:#019df9;text-decoration:underline;}
#content .tbl-data-01 td a:hover,#content .tbl-data-01 td a:active {color:#019df9;text-decoration:none;}

#content .tbl-data-01 .last-th{
	border-bottom:1px solid #019df9;
}

#content .tbl-data-01 tbody th{
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	background:#019df9;
}

#content .tbl-data-02{
	margin-bottom:10px;
	border-top:1px solid #019df9;
	border-left:1px solid #019df9;
	width:100%;
}

#content .tbl-data-02 thead th{
	padding:10px;
	color:#ffffff;
	text-align:center;
	background:#019df9;
}

#content .tbl-data-02 tbody th,
#content .tbl-data-02 tbody td{
	padding:10px;
	border-right:1px solid #019df9;
	border-bottom:1px solid #019df9;
	text-align:center;
}

#content .tbl-data-02 thead .top-th{
	border-right:solid 1px #ffffff;
}

#content .tbl-data-02 tbody .head{
	position:relative;
	text-align:left;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

#content .tbl-data-02 tbody .head .shop-name{
	display: block;
}

#content .tbl-data-02 tbody .head .icon-premium{
	float: right;
	display:block;
	margin-top:-23px;
	margin-bottom:-5px;
	margin-right:10px;
	width:32px;
	height:29px;
}

#content .tbl-data-02 tbody .head .icon-hitokara{
	float: right;
	display:block;
	margin-top:-26px;
	margin-bottom:-10px;
	margin-right:10px;
	width:36px;
	height:32px;
}


#content .tbl-data-02 tbody .mid{
	border-right:none;
	font-weight:bold;
	color:#ff0000;
}

#content .tbl-data-02 tbody .mid-l{
	border-right:none;
	text-align:left;
}

#content .tbl-data-03{
	margin-bottom:20px;
	border-top:1px solid #019df9;
	border-left:1px solid #019df9;
	width:100%;
}

#content .tbl-data-03 thead th{
	padding:10px;
	color:#ffffff;
	text-align:center;
	border-right:1px solid #ffffff;
	background:#019df9;
}

#content .tbl-data-03 thead .last-th{
	border-right:#019df9;
}

#content .tbl-data-03 tbody th,
#content .tbl-data-03 tbody td{
	padding:10px;
	border-right:1px solid #019df9;
	border-bottom:1px solid #019df9;
	text-align:center;
}

#content tbody td span.models{
  display: inline-block;
	background: url(/shared/images/icon_slash.png) 0 center no-repeat;
}

#content tbody td span.models:first-child{
	background: none;
}

#content .map-area{
	margin:0 auto 30px;
	width:485px;
	height:365px;
}

#content .box-info-01{
	margin-bottom:10;
}

#content .box-info-01 .img{
	margin-bottom:10px;
}

#content .box-info-01 .imgcaption{
}

#content .box-info-01 .detail{
}

#content .box-info-01 .detail .ttl{
	font-size:130%;
	font-weight:bold;
}

#content .list-cnt-01{
	overflow:hidden;
}

#content .list-cnt-01 ul{
	width:950px;
}

#content .list-cnt-01 ul li{
	float:left;
	margin:0 15px 15px 0;
	padding:10px;
	width:213px;
	height:340px;
	border:solid 1px #e6e6e6;
	overflow:hidden;
}

#content .list-cnt-01 ul li .inner{
	display:block;
}

#content .list-cnt-01 ul li .img{
	display:block;
}

#content .list-cnt-01 ul li .info-over{
	display:block;
	width:100%;
	font-weight:bold;
}

#content .list-cnt-01 ul li .info-over .txt{
	display:block;
	padding:10px 0;
}

#content .list-cnt-01 ul li .info-over .detail{
	display:block;
	padding:5px;
	font-size:90%;
	color:#000000;
}

#content .list-cnt-01 ul li .info-over .head{
	display:block;
/*	float:left; */
	padding-left:20px;
	background:url(/shared/images/icon_bullet_01.png) no-repeat 0 0.4em;
}

#content .list-cnt-01 ul li .info-over .data{
	display:block;
	/* padding-left:6.5em; */
}

#content .lst-prs-01{
	margin-bottom:20px;
}

#content .lst-prs-01 dt{
	clear:both;
	float:left;
	padding:0 0 10px 10px;
	background:url(/shared/images/icon_arrow_03.gif) no-repeat 0 0.5em;
}

#content .lst-prs-01 dd{
	padding:0 0 10px 10em;
}

#content .lst-prs-01 dd a:link,#content .lst-prs-01 dd a:visited {color:#019df9;text-decoration:underline;}
#content .lst-prs-01 dd a:hover,#content .lst-prs-01 dd a:active {color:#019df9;text-decoration:none;}

#content .lst-img-01{
	overflow:hidden;
}

#content .lst-img-01 ul{
	width:744px;
}

#content .lst-img-01 ul li{
	float:left;
	margin:0 8px 8px 0;
	line-height:0;
	font-size:0;
}

#content .lst-img-01 ul li a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#content .lst-img-02{
	margin-bottom:10px;
}

#content .lst-img-02 li{
	float:left;
	margin-right:9px;
	width:175px;
	height:133px;
	line-height:0;
	font-size:0;
	background:url(/shared/images/icon_noimg.jpg) no-repeat 50% 50% #ffffff;
	border:solid 1px #e6e6e6;
}

#content .lst-img-02 .last{
	margin-right:0;
}

#content .box-img-01{
	margin-bottom:20px;
}

#content .box-img-01 .left{
	float:left;
	margin-right:35px;
	margin-bottom: 10px;
	width:272px;
	height:272px;
    border:solid 1px #e6e6e6;
	background:url(/shared/images/icon_noimg.jpg) no-repeat 50% 50% #ffffff;
}

#content .box-img-01 .left .img{
	display:table-cell;
	height:272px;
	width:272px;
	vertical-align:middle;
}

#content .box-img-01 .left .img img{
    display:none;
    margin:0 auto;
}

#content .box-img-01 .right{
	position:relative;
	float:left;
	width:420px;
}

#content .box-img-01 .right .text{
	display:table-cell;
	padding-top: 20px;
	font-size:180%;
	color:#019df9;
	vertical-align:middle;
}

#content .option-block{
	float: right;
    position: relative;
    width: 420px;
}

#content .kkp-area{
	margin-bottom:20px;
}

#content .kkp-area .icon{
	float:left;
	margin-right:18px;
	width:32px;
	height:29px;
}

#content .kkp-area .linker{
	float:left;
	padding-top:5px;
	width:350px;
}

#content .box-img-01 .right .kkp-area .linker a{
	padding-left:10px;
	background:url(/shared/images/icon_arrow_05.png) no-repeat scroll 0 0.3em;
}

#content .box-img-01 .right .kkp-area .linker a:link,#content .box-img-01 .right .kkp-area .linker a:visited {text-decoration:underline;}
#content .box-img-01 .right .kkp-area .linker a:hover,#content .box-img-01 .right .kkp-area .linker a:active {text-decoration:none;}

#content .shop-price{
	display: block;
	width: 480px;
	margin: auto;
}

#content .shop-price img{
	width: 100%;
}

#content .shop-table{
	margin-bottom:20px;	
}

#content .shop-table .add-info{
}

#content .btn-01{
	margin:50px auto 0;
	width:270px;
}

#content .btn-01 a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#content .box-double-01{
}

#content .box-double-01 .box-item{
	float:left;
	width:354px;
	height:90px;
}

#content .box-double-01 .box-left{
	margin-right:25px;
}

.btn-shopreserve-01{
	width:270px;
	margin-left:250px;
	background:#ffffff;
	clear:both;
}

.article-detail p{
	margin-bottom:1em;
}

/*=============================================

	bottom

==============================================*/

#bottom{
	margin:0 auto;
	width:980px;
}

#bottom .totop{
	float:right;
	margin:50px 0 20px;
	width:188px;
}

#bottom .sns{
	margin-bottom:10px;
	clear:both;
}

#bottom .sns{
}

#bottom .sns li{
	display: none;
	float:left;
	margin-right:10px;
	overflow:hidden;
}

#bottom .sns .tw{
	width:65px;
}

/*=============================================

	footer

==============================================*/

#footer{
	width:100%;
	font-size:90%;
	border-top:solid 5px #019df9;
	background:#ffffff;
}

#footer a:link,#footer a:visited {color:#000000;text-decoration:none;}
#footer a:hover,#footer a:active {color:#000000;text-decoration:underline;}

#footer .inner{
	margin:0 auto;
	padding:25px 0;
	width:980px;
}

#footer .lv-01 > li{
	margin-bottom:12px;
	padding-left:20px;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0 0.2em;
}

#footer .lv-01 > li .ttl{
	font-weight:bold;
}

#footer .lv-02 > li{
	margin-top:6px;
	font-size:90%;
}

#footer .left-area{
	float:left;
	margin-right:40px;
	width:575px;
	border-right:solid 1px #cbcaca;
}

#footer .v-area{
	float:left;
	padding-top:10px;
}

#footer .area-01{width:185px;}
#footer .area-02{width:195px;}
#footer .area-03{width:195px;}
#footer .area-04{width:165px;}
#footer .area-05{width:195px;}

#footer-bottom{
	/* height:80px; */
	font-size:90%;
	background:url(/shared/images/bg_footer_01.gif) repeat-x 0 0 #ffffff;
}

#footer-bottom a:link,#footer-bottom a:visited {color:#000000;text-decoration:none;}
#footer-bottom a:hover,#footer-bottom a:active {color:#000000;text-decoration:underline;}

#footer-bottom .inner{
	margin:0 auto;
	padding:30px 0 20px;
	width:980px;
}

#footer-bottom ul{
	/* float:left; */
}

#footer-bottom ul > li{
	float:left;
	margin-right:60px;
	padding-left:20px;
	background:url(/shared/images/icon_arrow_01.png) no-repeat 0 0.2em;
}

#footer-bottom ul .last{
	margin-right:0;
}

#footer-bottom .copy {
  display:block;
  text-align: right;
}

#footer-bottom .txt-01,
#footer-bottom .txt-02{
  display: block;
	margin-top: 7px;
  text-align: right;
	/* float:right; */
}

#footer-bottom .txt-01{
  margin-top: -17px;
}

#footer-bottom .txt-02{
  /* margin-left: 10px; */
	margin-top: 7px;
}

/*=============================================

	module

==============================================*/

.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}

.ro-op a:hover img{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

.external{
	padding-right:15px;
	padding-bottom: 1px;
	background:url(/shared/images/icon_external_01.png) no-repeat 100% 0em;
}

.external-b{
	padding-right:15px;
	background:url(/shared/images/icon_external_02.png) no-repeat 100% 0em;
}

/*=============================================

	clearfix

==============================================*/

.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.cf{display:block;min-height:1%;}
*:first-child+html .cf{display:inline-table;zoom:1;}
* html .cf{zoom:1;}

dl:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
dl{display:block;min-height:1%;}
*:first-child+html dl{display:inline-table;zoom:1;}
* html dl{zoom:1;}

.inner:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.inner{display:block;min-height:1%;}
*:first-child+html .inner{display:inline-table;zoom:1;}
* html .inner{zoom:1;}

#header:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#header{display:block;min-height:1%;}
*:first-child+html #header{display:inline-table;zoom:1;}
* html #header{zoom:1;}

#header .glonav:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#header .glonav{display:block;min-height:1%;}
*:first-child+html #header .glonav{display:inline-table;zoom:1;}
* html #header .glonav{zoom:1;}

#wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#wrapper{display:block;min-height:1%;}
*:first-child+html #wrapper{display:inline-table;zoom:1;}
* html #wrapper{zoom:1;}

#content .cont-item .detail:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .cont-item .detail{display:block;min-height:1%;}
*:first-child+html #content .cont-item .detail{display:inline-table;zoom:1;}
* html #content .cont-item .detail{zoom:1;}

#bottom .sns:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#bottom .sns{display:block;min-height:1%;}
*:first-child+html #bottom .sns{display:inline-table;zoom:1;}
* html #bottom .sns{zoom:1;}

#footer .left-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#footer .left-area{display:block;min-height:1%;}
*:first-child+html #footer .left-area{display:inline-table;zoom:1;}
* html #footer .left-area{zoom:1;}

#footer .right-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#footer .right-area{display:block;min-height:1%;}
*:first-child+html #footer .right-area{display:inline-table;zoom:1;}
* html #footer .right-area{zoom:1;}

#footer-bottom:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#footer-bottom{display:block;min-height:1%;}
*:first-child+html #footer-bottom{display:inline-table;zoom:1;}
* html #footer-bottom{zoom:1;}

#footer-bottom ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#footer-bottom ul{display:block;min-height:1%;}
*:first-child+html #footer-bottom ul{display:inline-table;zoom:1;}
* html #footer-bottom ul{zoom:1;}

.clm-ptn-01:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clm-ptn-01{display:block;min-height:1%;}
*:first-child+html .clm-ptn-01{display:inline-table;zoom:1;}
* html .clm-ptn-01{zoom:1;}

.list-cnt-01 ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.list-cnt-01 ul{display:block;min-height:1%;}
*:first-child+html .list-cnt-01 ul{display:inline-table;zoom:1;}
* html .list-cnt-01 ul{zoom:1;}

#content .lst-img-01 ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .lst-img-01 ul{display:block;min-height:1%;}
*:first-child+html #content .lst-img-01 ul{display:inline-table;zoom:1;}
* html #content .lst-img-01 ul{zoom:1;}

#content .lst-img-02:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .lst-img-02{display:block;min-height:1%;}
*:first-child+html #content .lst-img-02{display:inline-table;zoom:1;}
* html #content .lst-img-02{zoom:1;}

#content .box-img-01:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .box-img-01{display:block;min-height:1%;}
*:first-child+html #content .box-img-01{display:inline-table;zoom:1;}
* html #content .box-img-01{zoom:1;}

#content .box-double-01:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .box-double-01{display:block;min-height:1%;}
*:first-child+html #content .box-double-01{display:inline-table;zoom:1;}
* html #content .box-double-01{zoom:1;}

#content .kkp-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content .kkp-area{display:block;min-height:1%;}
*:first-child+html #content .kkp-area{display:inline-table;zoom:1;}
* html #content .kkp-area{zoom:1;}



